page-user {
  .button-md{position: relative; left: 4px;}
  .button-md,.button-md-primary{border-radius:40px;}
  .buttons-styles {
    width: 93%;
    margin: 16px auto;
    padding-left: 6px;
}
  .label-md{margin-right:0px!important; }
  .item-input .label-md{color: #cac9c9;}
  .image-css{width: auto;
      height: 80px;
      border: 0;
      max-height: 100%;
      max-width: 100%;}
    ::-webkit-input-placeholder {
        color: white !important; 
      }
      :-moz-placeholder {
        color: white !important; 
      }
      :-ms-input-placeholder {
        /* IE10+ */
        color: white !important; 
      }
      .item-input ion-input{background: transparent;}
      .input-wrapper{border-bottom: 1px solid #fff;}
      .item-md{background: transparent;}
      .list-md .item-block .item-inner{border-bottom: none;}
      .list-md .item-input:last-child{border-bottom: none;}
      .list-ios > .item-block:first-child{border: none;}
      .item-ios{background: transparent!important;}
      .list-ios > .item-block:last-child, .list-ios > .item-wrapper:last-child .item-block, .list-ios .item-block .item-inner{border: none;}
      .button-md,.button-ios{background: #ff7043!important; font-size: 1.4rem!important;}
      .text-input{color: #fff; font-size: 14px;font-family: Varela Round,arial,sans-serif;}
      .button-block{width: auto!important; margin: 0 auto; }
      .button-ios{height: 2.4em!important;}
      .text-input-ios{margin: 11px 8px 0px 0!important;}
      .text-input-md{margin: 11px 8px 0px 0!important;}
      ::placeholder {
        color: gray!important;
        opacity: 1; /* Firefox */
    }
    .button-md{width: 100%;}
    :-ms-input-placeholder { /* Internet Explorer 10-11 */
        color: gray!important;
    }
    
    ::-ms-input-placeholder { /* Microsoft Edge */
        color: gray!important;
    }
    
    
    ::-webkit-input-placeholder {
      color: white !important; 
    }
    :-moz-placeholder {
      color: white !important; 
    }
    :-ms-input-placeholder {
      /* IE10+ */
      color: white !important; 
    }

    .scroll-content{padding-bottom: 0px!important;}
    // .label-md{margin: 11px 8px 35px 0!important;}
    .forgot-pass{margin: 11px 8px 35px 0!important; font-size: 12px; color: #ff7043; text-align:right;}
    .item-select .label-md{color: #fff;
    }
    input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    transition: background-color 5000s ease-in-out 0s;
}
.transscreen{
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.6);
  position: fixed;
  top: 0px;
  left: 0px;
  background-size: auto;
  margin:0px;
  padding:0px;
}
.upload-img-popup{padding:10px; border-radius: 5px; background: #fff;width: 80%; margin: 60% auto;}
.gender-styles{margin-bottom:-17px!important;}
.select-text{
  margin-top: 4px!important;
  color:#fff;
}
}
